/*
Theme Name: AutoWaiv Child
Theme URI: https://autowaiv.com
Description: AutoWaiv Child Theme
Author: Antigravity
Author URI: https://autowaiv.com
Template: autowaiv
Version: 1.0.0
Text Domain: autowaiv-child
*/

/* --- Design Tokens & Variables --- */
:root {
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-gradient-to: #f0fdfa;
  --tw-gradient-from: #ecfdf5;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.btn {display: inline-flex; justify-content: center; gap: 10px; padding: 16px 32px; font-size: 18px; font-weight: 600; border-radius: 999px; transition: all 0.5s; text-decoration: none;}
.btn.btn-primary {background-image: linear-gradient(to right, #10b981, #22c55e); color: #fff; border-color: #10b981;}
.btn.btn-primary:hover, .btn.btn-primary:focus {background-image: linear-gradient(to right, #22c55e, #10b981); text-decoration: none;}
.btn.btn-outline-primary {background-color: rgba(16, 185, 129, 0.1); color: #d1fae5; border-color: rgba(110, 231, 183, 0.3);}
.btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus {background-color: rgba(16, 185, 129, 0.5); border-color: rgba(110, 231, 183, 0.6);}
.btn.btn-link {padding: 0px; border: 0px; box-shadow: none; color: #059669; text-decoration: none; font-size: 15px;}

.container {max-width: 1280px;}


h1, h2, h3, h4, h5, h6, p {margin: 0;}

/* --- Base & Scrollbar --- */
body {padding: 0px; margin: 0px; background: transparent;}

header.navbar {background: transparent; padding: 20px 0px; position: fixed; top: 0px; left: 0px; right: 0px; transition: all 0.5s; z-index: 999;}
header.navbar .site-logo {display: flex; flex-wrap: wrap; align-items: center; gap: 10px;}
header.navbar .site-logo .custom-logo-link {display: block;}
header.navbar .site-logo .custom-logo-link img {display: block; max-width: 80px;}
header.navbar .site-logo .screen-reader-text {display: block; clip-path: inset(0); position: relative !important; font-size: 30px; color: #145b97; overflow: visible; width: auto; height: auto; margin: 0px;}
header.navbar .site-title {display: block; font-size: 40px; color: #fff; overflow: visible; width: auto; height: auto; margin: 0px;}
header.navbar .site-title a {color: #fff; text-decoration: none;}
header.navbar .site-title a:hover {text-decoration: none;}
header.navbar ul.navbar-nav {gap: 0px;}
header.navbar ul.navbar-nav li.menu-item {margin: 0px;}
header.navbar ul.navbar-nav li.menu-item a {display: block; padding: 12px 35px; margin: 0px; font-size: 16px; color: #fff; font-weight: 500; text-decoration: none; line-height: 1.3; border-radius: 30px; transition: all 0.1s;}
header.navbar ul.navbar-nav li.menu-item a:hover {background: linear-gradient(to right bottom, rgb(5, 150, 105), rgb(13, 148, 136), rgb(14, 116, 144)); color: #fff;}
header.navbar.scrolled {background: #fff;}
header.navbar.scrolled .site-title a {color: #000;}
header.navbar.scrolled ul.navbar-nav li.menu-item a {color: #000;}
header.navbar.scrolled ul.navbar-nav li.menu-item a:hover { background: linear-gradient(to right bottom, rgb(5, 150, 105), rgb(13, 148, 136), rgb(14, 116, 144)); color: #fff;}


/* Hero Section */
.hero-section {display: block; padding: 0; position: relative; overflow: hidden;}
.hero-section .hero-video {display: block; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.hero-section .hero-video:before {content: ''; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; background: linear-gradient(to right bottom, rgb(5, 150, 105), rgb(13, 148, 136), rgb(14, 116, 144)); opacity: 0.7; z-index: 2;}
.hero-section .hero-video video {display: block; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px;}

.hero-section .hero-info {display: flex; flex-wrap: wrap; align-items: center; height: 100vh; position: relative; z-index: 3;}
/*.hero-section .certified-text {display: flex; flex-wrap: wrap; --tw-backdrop-blur: blur(12px); -webkit-backdrop-filter: var(--tw-backdrop-blur); backdrop-filter: var(--tw-backdrop-blur); background-color: rgba(23, 162, 68, 0.4); border: solid 1px rgba(23, 162, 68, 0.5); border-radius: 9999px; gap: 8px; padding: 12px 24px; font-size: 14px; line-height: 20px; color: #b1ffc9;}*/
.hero-section h1 {display: block; margin: 0px 0 40px; text-align: center; font-size: 80px; font-weight: 700; color: #fff;}
.hero-section p {display: block; max-width: 85%; margin: 0 auto 40px; text-align: center; font-size: 24px; font-weight: 300; color: rgba(209, 250, 229, 0.9); line-height: 1.5;}
/*.hero-section .buttons {display: flex; flex-wrap: wrap; justify-content: center; gap: 30px; width: 100%; margin: 0 0 40px;}*/
.hero-section .count-boxs {display: block; text-align: center;}
.hero-section .count-boxs h3 {display: block; font-size: 36px; color: #fff; font-weight: 700; line-height: 1; margin: 0px 0 8px;}
.hero-section .count-boxs p {display: block; max-width: 100%; font-size: 16px; color: #d1fae5cc; font-weight: 400; margin: 0px;}


/* About Section */
.about-section {display: block; padding: 80px 0px;}
.about-section h2 {display: block; font-size: 48px; font-weight: 700; color: #111827; line-height: 1; margin: 0 0 16px;}
.about-section p {display: block; font-size: 20px; font-weight: 400; color: #4b5563; line-height: 1.5; margin: 0 0 64px;}

.about-section .story-card {display: block; padding: 0; background: linear-gradient(to right bottom, rgb(236, 253, 245), rgb(240, 253, 250)); border-radius: 16px; margin: 0 0 80px; overflow: hidden;}
.about-section .story-card img {display: block; height: 100%; object-fit: cover;}
.about-section .story-card .story-info {display: block; padding: 48px;}
.about-section .story-card h3 {display: block; font-size: 30px; font-weight: 700; color: #111827; line-height: 1; margin: 0px 0 24px 0;}
.about-section .story-card p {display: block; font-size: 18px; font-weight: 400; color: #4b5563; line-height: 1.5; margin: 0px 0 24px;}
.about-section .story-card p:last-child {margin: 0px;}

.about-section .values-main {display: block; margin: 0 0 80px;}
.about-section .values-main h3 {display: block; font-size: 30px; font-weight: 700; color: #111827; line-height: 1; margin: 0px 0 48px 0;}
.about-section .values-main .values-card {display: flex; flex-wrap: wrap; justify-content: center; align-content: flex-start; text-align: center; background: rgb(249, 250, 251); border-radius: 8px; padding: 32px; height: 100%;}
.about-section .values-main .values-card .icon {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 64px; height: 64px; background: linear-gradient(to right bottom, rgb(16, 185, 129), rgb(13, 148, 136)); border-radius: 50%;}
.about-section .values-main .values-card .icon svg {display: block; width: 28px; height: auto; stroke: #fff;}
.about-section .values-main .values-card h4 {display: block; width: 100%; margin: 16px 0 8px 0; font-size: 20px; font-weight: 700; color: #111827; line-height: 1;}
.about-section .values-main .values-card p {display: block; width: 100%; margin: 0; font-size: 16px; font-weight: 400; color: #4b5563; line-height: 1.5;}
.about-section .values-main .values-card:hover {--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1); --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow); background: linear-gradient(to bottom right,var(--tw-gradient-stops));}

.about-section .leadership-card {display: block; margin: 0; background: linear-gradient(to right bottom, rgb(236, 253, 245), rgb(240, 253, 250)); border-radius: 16px; --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1); --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow); overflow: hidden;}
.about-section .leadership-card .leadership-content {display: block; padding: 48px;}
.about-section .leadership-card .leadership-content h3 {display: block; font-size: 30px; color: #111827; font-weight: 700; line-height: 1; margin: 0px 0 16px;}
.about-section .leadership-card .leadership-content span {display: block; font-size: 18px; color: #059669; font-weight: 400; line-height: 1; margin: 0px 0 24px;}
.about-section .leadership-card .leadership-content p {display: block; font-size: 18px; color: #4b5563; font-weight: 400; line-height: 1.5; margin: 0px;}


/* Sector Section */
.sector-section {display: block; padding: 80px 0px; background: linear-gradient(to right bottom, #f9fafb, #eff6ff);}
.sector-section h2 {display: block; font-size: 48px; font-weight: 700; color: #111827; line-height: 1; margin: 0 0 32px;}
.sector-section .sector-grid {display: grid; grid-template-columns: repeat(5, 1fr); gap: 30px; margin: 0;}
.sector-section .sector-grid .sector-card {display: flex; flex-wrap: wrap; justify-content: center; align-content: flex-start; background: linear-gradient(to right bottom, rgb(5, 150, 105), rgb(13, 148, 136), rgb(14, 116, 144)); border-radius: 16px; border: 0px; position: relative; text-decoration: none;}
.sector-section .sector-grid .sector-card .icon {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 60px; margin: 0 0 16px;}
.sector-section .sector-grid .sector-card .icon svg {display: block; width: 50px; height: 50px; fill: #fff;}
.sector-section .sector-grid .sector-card h5 {display: block; width: 100%; font-size: 16px; color: #fff; text-transform: capitalize; letter-spacing: 0.05px; font-weight: 400;}
.sector-section .sector-grid .sector-card .arrow-icon {display: block; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px;}
.sector-section .sector-grid .sector-card .arrow-icon svg {display: block; width: 100%; height: auto; fill: #fff;}


.sector-section .certified-main {display: flex; flex-wrap: wrap; align-items: center; background-color: #ecfdf5; border-radius: 9999px; gap: 8px; padding: 12px 24px; font-size: 14px; line-height: 20px; color: #374151; width: 39%; margin: 0 auto;}
.sector-section .certified-main .certified-text {display: block; font-size: 14px; line-height: 20px; color: #374151; margin: 0px;}
.sector-section .certified-main svg {display: block; stroke: #059669;}

/* Services Section */
.services-section {display: block; padding: 80px 0px; background: #e5e7eb;}
.services-section h2 {display: block; font-size: 48px; font-weight: 700; color: #111827; line-height: 1; margin: 0 0 16px;}
.services-section p {display: block; font-size: 20px; font-weight: 400; color: #4b5563; line-height: 1.5; margin: 0 0 64px;}
.services-section .service-card {display: flex; flex-wrap: wrap; align-items: center; background: #fff; --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1); --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow); border-radius: 12px; padding: 22px; position: relative; height: 100%; transition: all 0.5s;}
.services-section .service-card .icon {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 54px; height: 54px; background: linear-gradient(to right bottom, rgb(16, 185, 129), rgb(13, 148, 136)); border-radius: 12px;}
.services-section .service-card .icon svg {display: block; stroke: #fff; width: 26px; height: 26px;}
.services-section .service-card h4 {display: block; width: calc(100% - 54px); font-size: 18px; font-weight: 700; color: #111827; line-height: 1.3; margin: 0; padding-left: 15px;}

.services-section .service-card:hover {--tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25); --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color); box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow); --tw-translate-y:-.5rem; transform: translate(0, var(--tw-translate-y)) rotate(0) skew(0) skewY(0) scaleX(1) scaleY(1);}
.services-section .services-info {display: flex; flex-wrap: wrap; align-items: center; background-color: #ecfdf5; border-radius: 12px; padding: 24px 32px; width: 50%; margin: 48px auto 0; text-align: center;}
.services-section .services-info p {display: block; width: 100%; margin: 0px; font-size: 18px; color: #374151; font-weight: 400; line-height: 1.5;}
.services-section .services-info p span {display: block; color: #059669; font-weight: 700;}


.modal-content {border-radius: 15px; border: 0px;}
.modal-content .modal-header {padding: 20px 30px; background: #fafbfd; border-radius: 15px 15px 0 0;}
.modal-content .modal-header .modal-title {letter-spacing: 0px; font-size: 18px; color: #111c54; line-height: 1;}
.modal-content .modal-header .btn-close {padding: 0px; margin: 0px; box-shadow: none;}
.modal-content .modal-body {padding: 30px;}
.modal-content .sector-modal-card {padding: 20px; height: 100%; background: #f8f9fb; border-radius: 10px; border: 1px solid #dee2e6;}
.modal-content .sector-modal-card h4 {display: block; font-size: 16px; color: #111c54; line-height: 1; letter-spacing: 0px; padding: 0px 0 10px; border-bottom: 1px solid #dee2e6; margin: 0 0 15px;}
.modal-content ul {display: block; padding: 0px; margin: 0px; list-style: none;}
.modal-content ul li {display: block; padding: 0px 0 0 25px; margin: 15px 0 0 0; position: relative; font-size: 14px; color: #4b5563; line-height: 1.3;}
.modal-content ul li:before {content: ''; position: absolute; left: 0px; top: 0px; width: 20px; height: 20px; background-repeat: no-repeat; background-size: contain; background-position: center; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 682.667 682.667'%3E%3Cpath fill='none' stroke='%232ca266' stroke-width='40' stroke-linecap='round' stroke-linejoin='round' d='m473.365 251.884-178.899 178.899-85.164-85.163'/%3E%3C/svg%3E"); border: solid 1px #2ca266; border-radius: 50%;}
.modal-content ul li:first-child {margin: 0;}



/* Contact Section */
.contact-section {display: block; padding: 80px 0px; background: linear-gradient(to right bottom, rgb(5, 150, 105), rgb(13, 148, 136), rgb(14, 116, 144));}
.contact-section h2 {display: block; font-size: 48px; font-weight: 700; color: #fff; line-height: 1; margin: 0 0 16px;}
.contact-section h6 {display: block; font-size: 20px; font-weight: 400; color: rgba(255, 255, 255, 0.6); line-height: 1.5; margin: 0; letter-spacing: 0px; text-transform: none;}
.contact-section p {display: block; font-size: 26px; font-weight: 400; color: rgba(255, 255, 255, 1); line-height: 1.5; margin: 15px 0 0;}
.contact-section p a {color: rgba(255, 255, 255, 0.6);}
.contact-section p a:hover {color: rgba(255, 255, 255, 1);}

/*.contact-section .contact-main {display: block; padding: 50px;}
.contact-section .contact-main h3 {display: block; font-size: 30px; font-weight: 700; color: #fff; line-height: 1; margin: 0 0 32px;}
.contact-section .contact-main .info-card {display: flex; flex-wrap: wrap; align-items: center; gap: 16px; margin: 0 0 24px;}
.contact-section .contact-main .info-card .icon {display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 48px; height: 48px; background: rgba(255, 255, 255, 0.2); border-radius: 8px;}
.contact-section .contact-main .info-card .icon svg {display: block; width: 24px; height: 24px; stroke: #fff;}
.contact-section .contact-main .info-card .info-content {display: block; width: calc(100% - 64px);}
.contact-section .contact-main .info-card .info-content span {display: block; font-size: 18px; font-weight: 700; color: #fff; line-height: 1; margin: 0 0 4px;}
.contact-section .contact-main .info-card .info-content p {display: block; font-size: 16px; font-weight: 300; color: #fff; line-height: 1; margin: 0;}
.contact-section .contact-main .info-card .info-content p a {color: #fff; text-decoration: none;}
.contact-section .contact-main .business-card {display: block; padding: 32px 0 0 0; margin: 16px 0 0 0; border-top: solid 1px rgba(255, 255, 255, 0.2);}
.contact-section .contact-main .business-card h4 {display: block; font-size: 20px; font-weight: 700; color: #fff; line-height: 1; margin: 0 0 16px;}
.contact-section .contact-main .business-card p {display: block; font-size: 16px; font-weight: 400; color: #fff; line-height: 1.8; margin: 0;}
.contact-section .contact-form {display: block; background: #fff; border-radius: 16px; padding: 48px; box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.1) 0px 8px 10px -6px;}
.contact-section .contact-form .form-group {display: block; margin: 0 0 24px;}
.contact-section .contact-form .form-group label {display: block; font-size: 14px; color: #374151; font-weight: 600; line-height: 1; margin: 0 0 8px;}
.contact-section .contact-form .form-group .form-control {display: block; font-size: 16px; color: #000; font-weight: 400; line-height: 24px; margin: 0; background: #fff; border: solid 1px rgb(209, 213, 219); border-radius: 8px; padding: 12px; box-shadow: none;}
.contact-section .contact-form .form-group .form-control:focus {box-shadow: none;}
.contact-section .contact-form .form-check {margin: 0 0 24px;}
.contact-section .contact-form .form-check .form-check-input {width: 20px; height: 20px;}
.contact-section .contact-form .form-check input[type="checkbox"]:checked:before {width: 20px; height: 20px; content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%23ffffff%27%2F%3E%3C%2Fsvg%3E"); margin: -1px 0 0 -1px;}
.contact-section .contact-form .form-check .form-check-label {display: block; font-size: 14px; color: #000; font-weight: 400; line-height: 1.6; margin: 0px;}
.contact-section .contact-form .btn.btn-primary {width: 100%;}*/

/* Footer Section */
footer {display: block; padding: 30px 0px; background: #111827;}
footer .site-logo {display: flex; flex-wrap: wrap; align-items: center; gap: 10px; margin: 0 0 20px;}
footer .site-logo .custom-logo-link {display: block;}
footer .site-logo .custom-logo-link img {display: block; max-width: 56px;}
footer .site-logo .screen-reader-text {display: block; clip-path: inset(0); position: relative !important; font-size: 20px; color: #fff; overflow: visible; width: auto; height: auto; margin: 0px;}
footer .site-title {display: block; font-size: 30px; color: #fff; overflow: visible; width: auto; height: auto; margin: 0px 0 20px;}
footer .site-title a {color: #fff; text-decoration: none;}
footer .site-title a:hover {text-decoration: none;}

footer .info-text {display: block; font-size: 16px; color: #9ca3af; line-height: 1.5;}
footer .footer-menu,
footer .footer-contact {display: block; margin: 0px;}
footer .footer-menu h3,
footer .footer-contact h3 {display: block; font-size: 20px; font-weight: 700; color: #fff; line-height: 1; margin: 0 0 16px;}
footer .footer-menu ul {display: flex; flex-wrap: wrap; gap: 20px; margin: 0; padding: 0px; list-style: none;}
footer .footer-menu ul li {display: block; padding: 0px; margin: 0px;}
footer .footer-menu ul li a {display: block; font-size: 16px; color: #9ca3af; font-weight: 400; line-height: 1.5; letter-spacing: 0.1px; text-decoration: none; padding: 3px 0;}
footer .footer-menu ul li a:hover {color: #34d399; text-decoration: none;}
footer .footer-contact .contact-list {display: flex; flex-wrap: wrap; align-items: center; gap: 8px; margin: 0 0 8px;}
footer .footer-contact .contact-list svg {display: block; width: 16px; height: 16px; stroke: #9ca3af;}
footer .footer-contact .contact-list a {display: block; width: calc(100% - 24px); font-size: 16px; color: #9ca3af; font-weight: 400; line-height: 1.5; text-decoration: none;}
footer .footer-contact .contact-list a:hover {color: #34d399; text-decoration: none;}
footer .footer-contact .contact-list:last-child {margin: 0;}
footer hr {display: block; margin: 30px 0; border-top: solid 1px #9ca3af;}
footer .footer-copyright {display: block; text-align: center; font-size: 16px; color: #9ca3af; font-weight: 400; line-height: 1.5;}
footer .footer-copyright a {color: #9ca3af;}
footer .footer-copyright a:hover {color: #34d399;}
/*footer .footer-developed {display: block; font-size: 16px; color: #9ca3af; font-weight: 400; line-height: 1.5;}
footer .footer-developed a {color: #9ca3af;}
footer .footer-developed a:hover {color: #34d399;}*/


/* Responsive */
@media (max-width: 1599px) {
  .hero-section .hero-info {height: 90vh;}
}

@media (max-width: 1365px) {
  .container {max-width: 1140px;}
}

@media (max-width: 1199px) {
  .container {max-width: 960px;}

  .hero-section .hero-info {height: 75vh;}
  .hero-section h1 {font-size: 60px;}

  .about-section h2 {font-size: 38px;}
  .about-section p {margin: 0 0 40px;}
  .about-section .story-card .story-info {padding: 34px;}
  .about-section .story-card h3 {font-size: 26px; margin: 0 0 20px;}
  .about-section .story-card p {font-size: 16px;}

  .about-section .leadership-card .leadership-content {padding: 34px;}
  .about-section .leadership-card img {height: 100%; object-fit: cover; display: block;}

  .sector-section h2 {font-size: 38px;}
  .services-section h2 {font-size: 38px;}
  .contact-section h2 {font-size: 38px;}
}

@media (max-width: 991px) {
  .container {max-width: 720px;}

  header.navbar .navbar-toggler {display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 40px; height: 40px; padding: 0px; border: 0px; margin: 0px;}
  header.navbar .navbar-toggler svg {display: block; width: 25px; height: 25px; fill: #fff;}
  header.navbar .navbar-collapse {position: absolute; left: 0; right: 0; top: 100%; background: #fff;}
  header.navbar ul.navbar-nav {padding: 20px;}
  header.navbar ul.navbar-nav li.menu-item a {color: #000; border-radius: 0px; padding: 12px 25px;}
  header.navbar.scrolled .navbar-toggler svg {fill: #000;}

  .hero-section .hero-video video {height: 100%; transform: scale(1.8, 1.8);}
  .hero-section .hero-info {height: 75vh;}
  .hero-section h1 {font-size: 46px;}

  .about-section, .sector-section, .services-section, .contact-section {padding: 50px 0px;}
  .about-section .story-card {margin: 0 0 40px;}

  .sector-section .sector-grid {grid-template-columns: repeat(4, 1fr); gap: 30px 20px;}
  .modal-content .sector-modal-card {height: auto; margin: 0 0 30px;}
  .modal-content .modal-body .col-lg-4:last-child .sector-modal-card {margin: 0px;}

  .services-section p {margin: 0 0 40px;}

  footer .info-text {margin: 0 0 20px;}
  footer .footer-menu {margin: 0 0 20px;}
}


@media (max-width: 767px) {
  .container {max-width: 540px;}

  .hero-section .hero-video video {transform: scale(1, 1);}
  .hero-section .hero-info {height: 100vh; padding-top: 80px;}
  .hero-section h1 {font-size: 36px; margin: 0px 0 25px;}

  .about-section, .sector-section, .services-section, .contact-section {padding: 40px 0px;}

  .about-section h2 {font-size: 26px; margin: 0 0 10px;}
  .about-section p {font-size: 16px; margin: 0 0 25px;}
  .about-section .story-card {margin: 0 0 30px;}
  .about-section .story-card .story-info {padding: 30px;}
  .about-section .leadership-card .leadership-content {padding: 30px;}

  .sector-section h2 {font-size: 26px; margin: 0 0 20px;}
  .sector-section .sector-grid {grid-template-columns: repeat(3, 1fr); gap: 20px;}

  .services-section h2 {font-size: 26px; margin: 0 0 10px;}
  .services-section p {font-size: 16px; margin: 0 0 25px;}
  .services-section .service-card {padding: 20px;}

  .contact-section h2 {font-size: 26px; margin: 0 0 10px;}
  .contact-section h6 {font-size: 16px;}
  .contact-section p {font-size: 18px;}

  footer {padding: 20px 0px;}
}


@media (max-width: 567px) {
  .container {max-width: 100%;}

  header.navbar {padding: 15px 20px;}
  header.navbar .site-title {font-size: 24px;}
  header.navbar ul.navbar-nav {padding: 20px 10px;}

  .hero-section h1 {font-size: 30px;}
  .hero-section .hero-video video {transform: scale(4, 4);}
  .hero-section .hero-info {height: 80vh; padding: 70px 20px 0;}
  .hero-section .count-boxs h3 {font-size: 26px;}
  .hero-section .count-boxs p {font-size: 12px;}

  .about-section, .sector-section, .services-section, .contact-section {padding: 30px 20px;}

  .about-section .story-card .story-info {padding: 25px;}
  .about-section .leadership-card .leadership-content {padding: 25px;}

  .sector-section .sector-grid {grid-template-columns: repeat(2, 1fr); gap: 15px;}
  .modal-content .modal-body {padding: 20px;}

  footer {padding: 20px;}
  footer hr {margin: 20px 0px;}
  footer .site-title {font-size: 24px; margin: 0 0 10px;}
  footer .footer-menu h3, footer .footer-contact h3 {font-size: 18px; margin: 0 0 10px;}
  footer .footer-menu ul {gap: 10px;}
  footer .footer-menu ul li a {font-size: 14px;}
  footer .footer-copyright {font-size: 14px;}
}